summaryrefslogtreecommitdiff
path: root/scripts/makeppa
diff options
context:
space:
mode:
authorruki <[email protected]>2023-11-25 00:02:42 +0800
committerruki <[email protected]>2023-11-25 00:02:42 +0800
commitcdf118d061648db234dbded8c4d1ca9a27f9638f (patch)
tree703efb91ebd9e65b0d3e065529495966ddc2eb74 /scripts/makeppa
parentabe98fd13ddd1643cba02d9e65f2e8a72cedc0b7 (diff)
fix ci
Diffstat (limited to 'scripts/makeppa')
-rwxr-xr-xscripts/makeppa2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makeppa b/scripts/makeppa
index 53b559e10..2cf5fcc24 100755
--- a/scripts/makeppa
+++ b/scripts/makeppa
@@ -32,7 +32,7 @@ basename=xmake-$version+$patch$serie
tarball=$workdir/$basename.tar.gz
if [ ! -f $tarball ]; then
cd core
- xmake pack --autobuild=n --formats=targz --basename=xmake -o ../artifacts xmakesrc || exit -1
+ xmake pack --autobuild=n -y --formats=srctargz --basename=xmake -o ../artifacts xmakesrc || exit -1
cd ..
cp ./artifacts/xmake.tar.gz $tarball
fi